{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "shadow": "/components/shadow/shadow",
    "guide": "/components/guide/guide",
    "btn": "/components/btn/btn",
    "navBar": "/components/navBar/navBar",
    "confirm-box":"/components/confirm/confirm"
  }
}